{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "1a9b2317-d1e1-48b0-bbd3-4791b2dd0b47",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "1a9b2317-d1e1-48b0-bbd3-4791b2dd0b47",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/25ae8b7b-7dc7-4009-b85b-fa59fc9c2af9",
                "/Documents/ts_103097v010201p.xhtml/0c378b8d-b7f5-4102-92db-50cd3f458166",
                "/Documents/ts_103097v010201p.xhtml/a5aaa3b8-fe7b-4f50-8dff-a3674829fa6f"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "1a9b2317-d1e1-48b0-bbd3-4791b2dd0b47",
            "type": "STRING",
            "value": "17. Check certificate assurance level presence and values"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "1a9b2317-d1e1-48b0-bbd3-4791b2dd0b47",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "1a9b2317-d1e1-48b0-bbd3-4791b2dd0b47"
}